Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Variables
trie.cpp File Reference
`#include "trie.h"`
`#include "callcpp.h"`
`#include "dawg.h"`
`#include "dict.h"`
`#include "freelist.h"`
`#include "genericvector.h"`
`#include "helpers.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Variables

const char | tesseract::kDoNotReverse [] = "RRP_DO_NO_REVERSE"
const char | tesseract::kReverseIfHasRTL [] = "RRP_REVERSE_IF_HAS_RTL"
const char | tesseract::kForceReverse [] = "RRP_FORCE_REVERSE"
const char *const | tesseract::RTLReversePolicyNames []